Search documentation of ash

# View Source Ash.Query.Operator.LessThanOrEqual (ash v3.4.30)

left <= right

In comparison, simplifies to `left < right + 1`, so it will never need to be compared against.

# Summary

## Functions

evaluate(map)

Callback implementation for `Ash.Query.Operator.evaluate/1`.

name()
operator()

# Functions

Link to this function

# evaluate(map)

View Source

Callback implementation for `Ash.Query.Operator.evaluate/1`.

Link to this function

# name()

View Source
Link to this function

# operator()

View Source